/**
 * Evaluation's form
 */
.evaluation-form,
.question,
.question .header,
.question .body,
.question .question-message,
.question .question-toolbox,
.question .body .alternative {
   display: block;
   position: relative;
   float:left;
   height: auto;
   width:100%;
}
 
.question {
   margin-top: 0px;
   margin-bottom: 0px;
}
.question .question-status-container {
   margin-top: 0px;
   margin-bottom: 0px;
   padding-top: 20px;
   padding-bottom: 20px;
   padding-left: 15px;
   padding-right: 15px;
   border: 1px solid #e6e6e6;
   background-color: #ffffff;
}
.question .question-status-container .safe-img {
   display: inline-block;
   position: relative;
   left: 0px;
   top: 7px;
   margin-right: 15px;
   width: 24px;
   height: 27px;
}
.question .question-status-container .safe-img object {
   height: 27px;
}
.question .txt {
   font-family: 'arial' !important;
   font-style: normal;
   font-size: 18px;
   text-align: left;
}
.question .header {
   padding: 10px;
   border: 1px solid #eaeaea;
   background-color: #f0f0f0;
}
.question .body,
.question .question-message,
.question .question-toolbox {
   background-color: #f0f0f0;
   border: 1px solid #e6e6e6;
}
.question .header .selector-label,
.question .header .enunciate,
.question .body .alternative .selector,
.question .body .alternative .text {
   position: relative;
   float: left;
   width: auto;
   height: auto;
}
 
.question .header .selector-label,
.question .body .alternative .selector {
   width: 10%;
}
.question .body .alternative .selector small {
   color : #999999;
}
.question .header .enunciate,
.question .body .alternative .text {
   width:90%;
}
 
.question.tf .header .selector-label,
.question.tf .body .alternative .selector {
   width: 20%;
}
.question.tf .header .enunciate,
.question.tf .body .alternative .text {
   width:80%;
}
 
.enunciate p {
   padding-bottom: 0px;
   margin-bottom: 0px;
}
 
.question.tf .header .enunciate {
   padding-left:10px;
}
 
.question .selector, 
.question.tf .selector {
   display: table;
   position: relative;
   left: 0px;
   top: 0px;
   padding-top: 15px;
}

.question.tf .header .selector-label {
   text-align: center;
}
.question.tf .header .selector-label .selector b {
   position: relative;
   width:auto;
   height:auto;
   margin:auto;
}
.question.tf .header .selector-label span.left,
.question.tf .header .selector-label span.right,
.question.tf .body .alternative .selector .left,
.question.tf .body .alternative .selector .right {
   display: table-cell;
   position: relative;
   vertical-align: middle;
   top: 0px;
   text-align: center;
   font-weight: 800;
}
.question .header .selector-label span.left,
.question.tf .body .alternative .selector .left {
   float: left;
}
.question .header .selector-label span.right,
.question.tf .body .alternative .selector .right { 
   float: right;
}
.question.tf .body .alternative .selector .left {
   left: 0px;
}

.question .header .selector-label span.left,
.question .header .selector-label span.right {
   width: 45%;
}
.question.tf .body .alternative .selector .left, 
.question.tf .body .alternative .selector .right {
   width: 50%;
}
.question .header .selector-label span.left {
   margin-left:-3px;
}

.question.tf .body .alternative .selector .left input, 
.question.tf .body .alternative .selector .right input {
   display: inline-block;
   position: relative;
   left: 13.3%;
   top: 0px;
   width: 33.3%;
   cursor:pointer;
}

.question.tf .body .alternative .selector .left small, 
.question.tf .body .alternative .selector .right small {
   display: inline-block;
   position: relative;
   top: 0px;
   left: 32%;
   width: 100%;
   text-align: left;
}

.radio+.radio {
   margin-top:0px;
}
.question .header .selector-label span.left small,
.question.tf .body .alternative .selector .left small,
.question .header .selector-label span.right small,
.question.tf .body .alternative .selector .right small {
   display: inline;
   position: relative;
   top:0px;
   left: 5px;
}
 
.question .body .alternative,
.question.tf .body .alternative {
   display: table;
}
.question .body .alternative .selector,
.question.tf .body .alternative .selector {
   padding-top: 24px;
}
.radio,
.question .body .alternative .selector.checkbox, 
.question.tf .body .alternative .selector.checkbox {
   margin: 0px;
   position: inherit;
}
.question .body .alternative .selector.radio input {
   position: absolute;
   left: 43%;
   width: 33%;
   height: 22px;
   max-width: 15px;
   max-height: 15px;
   margin: auto;
   outline: 0!important;
   z-index: 1;
   cursor:pointer;
}
.question.tf .body .alternative .selector.radio input {
   position: absolute;
   top: 0px;
   left: 32%;
   width: 15px;
   height: auto;
   margin: auto;
   outline: 0!important;
   z-index: 1;
}
.question .body .alternative .text .alternative-text,
.question .body .alternative .text .alternative-hint { 
   position:relative;
   float:left;
   width:100%;
   height:auto;
}
.question .body .alternative .text .alternative-text,
.question .body .alternative .text .alternative-hint,
.question .question-message { 
   padding:15px;
   color: #444444;
   background-color: #fefefe;
   border: 1px solid #f0f0f0;
   text-shadow: none;
}
.question .question-message.hidden {
   display:none;
}
 
.question .question-toolbox {
   padding-top: 15px;
   padding-bottom: 15px;
   padding-left:10px;
   padding-right: 10px;

   background-color: #ffffff;
   border: 2px solid #e6e6e6;
} 
.question-toolbox .try-again {
   border:1px solid #e6e6e6;
}
.question-toolbox .submit {
   position: relative;
   float:right;
   color:#ffffff!important;
}

.question .question-message,
.question .body .alternative .text .alternative-hint {
   border-radius:2px;
}
.question .question-message.success,
.question .body .alternative .text .alternative-hint.success {
   background-color:#0eaf2f;
   color:#f0f0f0;
   border: 5px solid #139c3e;
}
.question .question-message.warning,
.question .body .alternative .text .alternative-hint.warning {
   background-color:#F59A05;
   color:#f0f0f0;
   border: 5px solid #e0930c;
}
.question .question-message.error,
.question .body .alternative .text .alternative-hint.error {
   background-color:#F54005;
   color:#f0f0f0;
   border: 5px solid #DF3802;
}
 
.question h4 span img {
   position: relative;
   top: -8px;
   left: 0px;
   float: left;
   margin-right: 20px;
}
 
.question .static-alternatives {
   display: inline-block;
   position: relative;
   top: 0px;
   left: 0px;
   width: 100%;
   height: auto;
   padding: 0px;
   background-color: #f0f0f0;
   border: 1px solid #f0f0f0;
}
.question .static-alternatives .label-container {
   display: inline-block;
   position: relative;
   top:0px;
   left: 0px;
   width:100%;
   height:auto;
   padding-left: 20px;
   padding-right: 20px;
   padding-bottom: 10px;
   background-color: #f3f3f3;
   border: 1px solid #f0f0f0;
}
.question .alternative span,
.question .static-alternatives span {
   display: inline-block;
   position: relative;
   width: 20px;
   font-size: 16px;
   margin-left: 0px;
   margin-right: 15px;
   line-height: 1.6;
   color: #444444;
}

@media (max-width: 767px) {

   .question .body .alternative .selector {
      width: 15%;
   }
   .question .body .alternative .text {
      width: 85%;
   }
   .question .body .alternative .selector.radio input {
      left: 43.3%;
      width: 33.3%;
   }

   .question.tf .body .alternative .selector .left, 
   .question.tf .body .alternative .selector .right {
      width: 100%;
   }
   .question.tf .body .alternative .selector .left {
      margin-bottom: 2px;
   }
   .question.tf .body .alternative .selector .right {
      margin-top: 2px;
   }

   .question-toolbox .btn {
      width:100%;
      margin-top:5px;
      margin-bottom:5px;
   }

}

@media (max-width: 400px) {
 
   .question .body .alternative .selector.radio input {
      left: 35.3%;
      width: 33.3%;
   }
   .question .body .alternative .selector {
      width: 20%;
   }
   .question .body .alternative .text {
      width: 80%;
   }
   .question .body .alternative .selector.radio input {
      left: 33.3%;
      width: 33.3%;
      height: 22px;
   }

}

/**
 * Question link
 */
.question-link {
   color: #4c41a9!important;
   font-weight: 400!important;
   text-decoration: none
}

.question-link.text-light {
   color: #fdfdff!important
}

.question-link.text-dark {
   color: #999!important
}

.question-link .question-status-img {
   display: inline-block;
   position: relative;
   left: 0;
   top: 0;
   width: 32px;
   height: auto;
   margin-right: 10px
}

.question-link span {
   display: inline-block;
   position: relative;
   top: 1px;
   left: -31px;
   cursor: pointer
}